Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
129470Exim 4.92.x < 4.92.3 Heap Buffer OverflowNessusSMTP problems2019/09/302020/04/10high
130280Amazon Linux AMI : exim (ALAS-2019-1310)NessusAmazon Linux Local Security Checks2019/10/282019/12/18high
129655Fedora 31 : exim (2019-e080507ba5)NessusFedora Local Security Checks2019/10/072019/12/19high
129768Fedora 29 : exim (2019-d778bd4137)NessusFedora Local Security Checks2019/10/102019/12/19high
129508Fedora 30 : exim (2019-006dfc94cd)NessusFedora Local Security Checks2019/10/022019/12/23high
134775GLSA-202003-47 : Exim: Heap-based buffer overflowNessusGentoo Local Security Checks2020/03/232020/03/25high
129414Debian DSA-4536-1 : exim4 - security updateNessusDebian Local Security Checks2019/09/302019/12/23high
129466Ubuntu 19.04 : Exim vulnerability (USN-4141-1)NessusUbuntu Local Security Checks2019/09/302020/09/17high

Page 1 of 1 8 total